@charset "utf-8";
/* CSS Document */
@charset "utf-8";
span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	margin:0; 
	padding:0; 
	border:0; 
	font:inherit; 
	list-style:none; 
	outline:none;
}
body{
	margin:0;
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#272727;
	height:100%;
}
a{
	text-decoration:none; 
	outline:none;
}
.clear{ clear:both;}
.innercont .content_new .box ul li{ margin:5px 0 0 10px;}
.innercont .content_new .box ul li img{ width:15px; height:15px; padding:0 10px 0 0px; min-width:15px !important;}
.innercont .content_new .box ul li strong{ margin:10px 0;}
.cont-nav-box{ padding:5px 30px 45px 30px; text-align:center; alignment-adjust:central;}
.cont-nav-box a{ display:block; width:150px; padding:7px; background:#09F; color:#FFF !important; float:left; margin:2px 5px; cursor:pointer; text-decoration:none; font-size:16px;}
.cont-nav-box a:hover{ background:#036;}
.map-wra{ width:100%; height:250px; box-shadow: 10px 10px 5px #000000; overflow:hidden;}
/*----common style start----*/
.container_master{
	width:100%;
	height:100%;
}
.toplinks{
	width:100%;
	height:40px;
	float:left;
	background:#272727;
	color:#fff;
	line-height:40px;
}
.toplinks .content_new{
	width:100%;
	height:auto;
	max-width:1180px;
	margin:0 auto;
}
.toplinks .leftlinks{
	width:auto;
	height:40px;
	float:left;
}
.toplinks .rightlinks{
	width:auto;
	height:40px;
	float:right;
}
.toplinks .leftlinks li{
	width:auto;
	height:40px;
	float:left;
	padding:0 0 0 40px;
	background:url(../images/top-icons.png) no-repeat 0 0;
}
.toplinks .leftlinks li a{
	width:auto;
	height:40px;
	line-height:40px;
	display:block;
	color:#fff;
}
.toplinks .leftlinks li a:hover{
	color:#19a4cf;
}
.toplinks .rightlinks li{
	width:auto;
	height:40px;
	float:left;
	padding:0 3px;
	background:url(../images/top-icons.png) no-repeat 0 0;
}
.toplinks .rightlinks li a{
	width:24px;
	height:40px;
	line-height:40px;
	display:block;
	color:#fff;
}
li.mail{
	background-position:0 -40px !important;
}
li.phone{
	background-position:0 -80px !important;
}
li.rss{
	background-position:50% -120px !important;
}
li.tumber{
	background-position:50% -240px !important;
}
li.twitter{
	background-position:50% -200px !important;
}
li.facebook{
	background-position:50% -160px !important;
}
.headers{
	width:100%;
	min-height:80px;
	float:left;
	background:#fff;
}
.headers .content_new{
	width:100%;
	height:auto;
	max-width:1180px;
	margin:0 auto;
}
.headers .leftlinks{
	width:auto;
	height:0px;
	float:left;
}
.headers .leftlinks .smallmenu{
	display:none;
	width:20px;
	height:16px;
	padding:32px 10px;
	float:right;
	border-left:#ccc 1px solid;
}
.headers .leftlinks .smallmenu:hover{
	background:#f2f2f2;
}
.headers .rightlinks{
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	width:71%;
	height:80px;
	float:right;
}
.headers .rightlinks li{
	width:auto;
	height:80px;
	float:left;
	line-height:80px;
	font-size:12px;
	text-transform:uppercase;
	padding:0 15px;
}
.headers .rightlinks li a{
	width:auto;
	height:80px;
	line-height:80px;
	display:block;
	color:#272727;
}
.headers .rightlinks li a:hover, .headers .rightlinks li a.selected{
	color:#19a4cf;
}

.bottomcontact{
	width:100%;
	height:auto;
	float:left;
	background:#222;
	color:#FFF;
}
.bottomcontact .content_new{
	width:100%;
	height:auto;
	max-width:1130px;
	min-height:290px;
	margin:0 auto;
	padding:80px 0;
}

.bottomcontact_h{
	width:100%;
	height:auto;
	float:left;
	background:#222;
	color:#FFF;
}
.bottomcontact_h .content_new{
	width:100%;
	height:auto;
	max-width:1130px;
	min-height:450px;
	margin:0 auto;
	padding:80px 0;
}
.bottomcontact .leftlinks{
	width:auto;
	height:auto;
	float:left;
	padding-left:50px;
}
.bottomcontact .rightlinks{
	width:52%;
	height:auto;
	float:right;
}
.bottomcontact h1{
	font-size:18px;
	font-weight:lighter;
	padding-bottom:28px;
}
.bottomcontact ul.social li{
	width:40px;
	height:40px;
	float:left;
	padding:1px 1px 40px 1px;
}
.bottomcontact ul.address{
	clear:both;
}
.bottomcontact ul.address li{
	width:auto;
	height:auto;
	float:left;
	min-height:18px;
	line-height:18px;
	padding:14px 0 16px 50px;
	background:url(../images/icon-bottom-contact.png) no-repeat 0 0;
	clear:both;
}
.bottomcontact ul.address li.pin{
	background-position:0 -43px !important;
}
.bottomcontact ul.address li.phone{
	background-position:0 -150px !important;
}
.bottomcontact ul.address li.mail{
	background-position:0 -200px !important;
}
.bottomcontact .nametext{
	width:43.5%;
	height:12px;
	float:left;
	padding:18px 1%;
	background:none;
	border:#555 1px solid;
	color:#fff;
	margin:0 2% 0 0;
}
.bottomcontact .textdetails{
	width:99%;
	max-width:542px;
	height:112px;
	float:left;
	padding:5px 0 5px 1%;
	background:none;
	border:#555 1px solid;
	color:#fff;
	margin:15px 0;
	resize: none
}
.bottomcontact .sendbutton{
	width:143px;
	height:50px;
	float:left;
	background:url(../images/send-button.png) no-repeat;
	border:none;
	cursor:pointer;
}
.bottomcontact a{
	color:#fff;
}
.bottomcontact a:hover{
	color:#19a4cf;
}


/*-----------------------------------------------------------------------------------------------------------------------*/



.bottomcontact_h{
	width:100%;
	height:auto;
	float:left;
	background:#222;
	color:#FFF;
}
.bottomcontact_h .content_new{
	width:100%;
	height:auto;
	max-width:1130px;
	min-height:450px;
	margin:0 auto;
	padding:80px 0;
}
.bottomcontact_ht .leftlinks{
	width:auto;
	height:auto;
	float:left;
	padding-left:50px;
}
.bottomcontact_h .rightlinks{
	width:52%;
	height:auto;
	float:right;
}
.bottomcontact_h h1{
	font-size:18px;
	font-weight:lighter;
	padding-bottom:28px;
}
.bottomcontact_h ul.social li{
	width:40px;
	height:40px;
	float:left;
	padding:1px 1px 40px 1px;
}
.bottomcontact_h ul.address{
	clear:both;
}
.bottomcontact_h ul.address li{
	width:auto;
	height:auto;
	float:left;
	min-height:18px;
	line-height:18px;
	padding:14px 0 16px 50px;
	background:url(../images/icon-bottom-contact.png) no-repeat 0 0;
	clear:both;
}
.bottomcontact_h ul.address li.pin{
	background-position:0 -43px !important;
}
.bottomcontact_h ul.address li.phone{
	background-position:0 -150px !important;
}
.bottomcontact_h ul.address li.mail{
	background-position:0 -200px !important;
}
.bottomcontact_h .nametext{
	width:43.5%;
	height:12px;
	float:left;
	padding:18px 1%;
	background:none;
	border:#555 1px solid;
	color:#fff;
	margin:0 2% 0 0;
}
.bottomcontact_h .textdetails{
	width:99%;
	max-width:542px;
	height:112px;
	float:left;
	padding:5px 0 5px 1%;
	background:none;
	border:#555 1px solid;
	color:#fff;
	margin:15px 0;
	resize: none
}
.bottomcontact_h .sendbutton{
	width:143px;
	height:50px;
	float:left;
	background:url(../images/send-button.png) no-repeat;
	border:none;
	cursor:pointer;
}
.bottomcontact_h a{
	color:#fff;
}
.bottomcontact_h a:hover{
	color:#19a4cf;
}

.bottomcontact_h .leftlinks{
	width:auto;
	height:auto;
	float:left;
	padding-left:50px;
}
.bottomcontact_h .rightlinks{
	width:52%;
	height:auto;
	float:right;
}

/*-----------------------------------------------------------------------------------------------------------------------*/
.footer{
	width:100%;
	height:auto;
	float:left;
	background:#333;
	color:#FFF;
	font-weight:lighter;
}
.footer .content_new{
	width:100%;
	height:auto;
	max-width:1180px;
	min-height:20px;
	margin:0 auto;
	padding:40px 0;
}
.footer .leftlinks{
	width:auto;
	height:20px;
	float:left;
}
.footer .rightlinks{
	width:auto;
	height:20px;
	float:right;
}
.footer li{
	width:auto;
	height:auto;
	float:left;
	padding:0 7px;
}
.footer a{
	color:#fff;
}
.footer a:hover{
	color:#19a4cf;
}
hr{
	width:100%;
	height:0;
	background:none;
	border:none;
	border-bottom:#d7d7d7 1px dotted;
	clear:both;
}
/*----common style endt----*/
/*----index style start----*/
.banner{
	width:100%;

	float:left;
	
}
.banner .content_new{
	width:100%;
	height:600px;
	max-width:1180px;
	margin:0 auto;
}
.banner .content_new .details{
	width:600px;
	height:265px;
	float:leftl;
	padding:168px 0 167px 580px;
	background:url(../images/banner-content_new_new-1.png) no-repeat 0 50%;
}
.banner h1{
	font-size:60px;
	font-weight:lighter;
	margin:10px 0 30px 0;
	  text-shadow:#fff 1px 1px 1px;
}
.banner .buttons{
	width:auto;
	height:38px;
	border:#fff 1px solid;
	background:none;
	padding:0 17px;
	text-align:center;
	font-size:18px;
	font-weight:lighter;
	line-height:38px;
	text-transform:uppercase;
	cursor:pointer;
}
.services{
	width:100%;
	height:auto;
	float:left;
}
.services1{
	width:100%;
	height:auto;
	float:left;
}
.services1 .content_new{
	width:100%;
	height:auto;
	max-width:1120px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.services1 .content_new li{
	width:245px;
	display:inline-block;
	height:auto;
    text-align: center;
    vertical-align: middle;
	padding:0 30px 50px 30px;
	margin:0;
}
.services1 .content_new li .icon{
	width:100%;
	height:82px;
	float:left;
	padding:50px 0 15px 0;
	text-align:center;
}
.services1 .content_new li h1{
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	width:100%;
	height:auto;
	float:left;
	padding:40px 0 5px 0;
	text-align:center;
	font-size:22px;
	font-weight:lighter;
}
.services1 .content_new li p{
	width:100%;
	height:100px;
	float:left;
	display:block;
	padding:20px 0;
	text-align:center;
	overflow-y:hidden;
}
.services1 .content_new li a{
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	width:100%;
	height:auto;
	display:block;
	text-align:center;
	font-size:18px;
	color:#272727;
}
.services1 .content_new li a:hover{
	color:#19a4cf;
}


.services .content_new{
	width:100%;
	height:auto;
	max-width:1120px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.services .content_new li{
	width:217px;
	display:inline-block;
	height:auto;
    text-align: center;
    vertical-align: middle;
	padding:0 30px 50px 30px;
	margin:0;
}
.services .content_new li .icon{
	width:100%;
	height:82px;
	float:left;
	padding:50px 0 15px 0;
	text-align:center;
}
.services .content_new li h1{
	width:100%;
	height:auto;
	float:left;
	padding:25px 0 5px 0;
	text-align:center;
	font-size:22px;
	font-weight:lighter;
}
.services .content_new li p{
	width:100%;
	height:100px;
	float:left;
	display:block;
	padding:20px 0;
	text-align:center;
	overflow-y:hidden;
}
.services .content_new li a{
	width:100%;
	height:auto;
	display:block;
	text-align:center;
	font-size:18px;
	color:#272727;
}
.services .content_new li a:hover{
	color:#19a4cf;
}

/*----index style end----*/
/*----about style start----*/
.innernav{
	width:100%;
	height:125px;
	float:left;
	background:url(../images/inner-navigation-bg.png);
	background-size:100% 100%;
}
.innernav .content_new{
	width:100%;
	height:55px;
	max-width:1120px;
	margin:0 auto;
	padding:40px 0 30px 0;
}
.innernav h1{
	font-size:30px;
	color:#272727;
}
.innernav a, .innernav span{
	padding:0 13px 0 5px;
	display:inline-block;
	color:#272727;
}
.innernav a{
	background:url(../images/inner-navigation-arrow.png) no-repeat right;
}
.innercont{
	width:100%;
	height:auto;
	float:left;
}
.innercont .content_new{
	width:100%;
	height:auto;
	max-width:1180px;
	margin:0 auto;
	padding:20px 0;
}
.innercont .content_new .box{
	width:96%;
	height:auto;
	float:left;
	padding:40px 2%;
}
.innercont .content_new .box img{
	width:100%;
	min-width:300px;
	float:left;
}
.innercont .content_new .box{
	width:46%;
	height:auto;
	float:left;
	padding:40px 2%;
}
.innercont .content_new .box img{
	width:100%;
	min-width:300px;
	float:left;
}
.innercont .content_new h1{
	font-size:35px;
	padding:0 0 22px 0;
	background:url(../images/header-border.png) no-repeat left bottom;
	text-transform:uppercase;
	font-weight:lighter;
}
.innercont .content_new h2{
	font-size:30px;
	padding:0 0 22px 0;
}
.innercont .content_new h3{
	font-size:24px;
	padding:0 0 10px 0;
}
.innercont .content_new h4{
	font-size:18px;
	color:#727272;
}
.innercont .content_new p{
	padding:22px 0;
}
.innercont .content_new a{
	color:#272727;
	border-bottom:#272727 1px dotted;
}
.innercont .content_new a:hover{
	color:#19a4cf;
	border-bottom:#19a4cf 1px dotted;
}
.innercont .content_new .percentText{
	float:right;
	font-weight:bold;
	margin-top:-25px;
}

ul.listitem li{
	width:94%;
	padding:3px 1% 3px 30px;
	background:url(../images/arrow-right.png) no-repeat 5px 2px;
}
/*----about style end----*/


/*@media screen and (max-width:1200px)
{
}*/

@media only screen and (min-width: 976px) and (max-width: 1200px)
{
  .banner{
	  width:100%;
	
	  float:left;
	 
  }
  .banner .content_new{
	  width:100%;
	  height:450px;
	  max-width:1180px;
	  margin:0 auto;
  }
  .banner .content_new .details{
	  width:43%;
	  height:210px;
	  float:leftl;
	  padding:120px 0 120px 57%;
	  background:url(../images/banner-content_new_new-1.png) no-repeat 100px 50%;
	  background-size:40%;
  }
  .banner h1{
	  font-size:250%;
	  font-weight:lighter;
	  margin:10px 0 30px 0;
  }
  .bottomcontact .textdetails{
	  width:93%;
	  max-width:542px;
	  height:112px;
	  float:left;
	  padding:5px 0 5px 1%;
	  background:none;
	  border:#555 1px solid;
	  color:#fff;
	  margin:15px 0;
	  resize: none
  }
  .services .content_new li{
	  padding:0 10px 50px 10px;
  }
}
@media only screen and (min-width: 801px) and (max-width: 975px)
{
  .banner{
	  width:100%;
	  height:450px;
	  float:left;
	  background:url(../images/banner.png) center;
	  background-size:100% 100%;
  }
  .banner .content_new{
	  width:100%;
	  height:450px;
	  max-width:1180px;
	  margin:0 auto;
  }
  .banner .content_new .details{
	  width:43%;
	  height:210px;
	  float:leftl;
	  padding:120px 0 120px 57%;
	  background:url(../images/banner-content_new_new-1.png) no-repeat 100px 50%;
	  background-size:40%;
  }
  .banner h1{
	  font-size:250%;
	  font-weight:lighter;
	  margin:10px 0 30px 0;
  }
  .bottomcontact .textdetails{
	  width:93%;
	  max-width:542px;
	  height:112px;
	  float:left;
	  padding:5px 0 5px 1%;
	  background:none;
	  border:#555 1px solid;
	  color:#fff;
	  margin:15px 0;
	  resize: none
  }
  .services .content_new{
	  max-width:800px;
  }
  .services .content_new li{
	  padding:0 30px 50px 30px;
  }
}
@media only screen and (min-width:640px) and (max-width:800px)
{
  .headers .rightlinks li{
	  padding:0 13.5px;
  }
  .banner{
	  width:100%;
	  height:350px;
	  float:left;
	  background:url(../images/banner.png) center;
	  background-size:100% 100%;
  }
  .banner .content_new{
	  width:100%;
	  height:350px;
	  max-width:1180px;
	  margin:0 auto;
  }
  .banner .content_new .details{
	  width:55%;
	  height:150px;
	  float:leftl;
	  padding:100px 0 100px 45%;
	  background:url(../images/banner-content_new_new-1.png) no-repeat 10px 50%;
	  background-size:40%;
  }
  .banner h1{
	  font-size:230%;
	  font-weight:lighter;
	  margin:10px 0 30px 0;
  }
  .banner .buttons{
	  width:auto;
	  height:30px;
	  border:#fff 1px solid;
	  background:none;
	  padding:0 17px;
	  text-align:center;
	  font-size:14px;
	  font-weight:lighter;
	  line-height:30px;
	  text-transform:uppercase;
	  cursor:pointer;
  }
  .bottomcontact .textdetails{
	  width:93%;
	  max-width:542px;
	  height:112px;
	  float:left;
	  padding:5px 0 5px 1%;
	  background:none;
	  border:#555 1px solid;
	  color:#fff;
	  margin:15px 0;
	  resize: none
  }
  .services .content_new{
	  max-width:800px;
  }
  .services .content_new li{
	  padding:0 30px 50px 30px;
  }
  .bottomcontact ul.social li{
	  padding:1px 1px 10px 1px;
  }
  .bottomcontact ul.address li{
	  padding:16px 20px 16px 30px;
	  clear:none;
  }
  .bottomcontact .rightlinks{
	  width:90%;
	  float:left;
	  padding:0 0 80px 50px;
  }
  .bottomcontact h1.contact{
	  padding:28px 0;
  }
  .footer .leftlinks{
	  padding-left:7px;
  }
  .footer .rightlinks{
	  float:left;
  }
  .innernav{
	  width:100%;
	  height:95px;
	  float:left;
	  background:url(../images/inner-navigation-bg.png);
	  background-size:100% 100%;
  }
  .innernav .content_new{
	  width:100%;
	  height:45px;
	  max-width:1120px;
	  margin:0 auto;
	  padding:15px 0;
  }
  .innernav h1{
	  font-size:30px;
	  color:#272727;
  }
  .innernav a, .innernav span{
	  padding:0 13px 0 5px;
	  display:inline-block;
	  color:#272727;
  }
  .innernav a{
	  background:url(../images/inner-navigation-arrow.png) no-repeat right;
  }
}
@media only screen and (min-width:320px) and (max-width:639px)
{
  .toplinks{
	  height:auto;
  }
  .headers{
	  min-height:80px;
  }
  .headers .leftlinks{
	  width:100%;
	  height:80px;
	  float:left;
  }
  .headers .leftlinks .smallmenu{
	  display:block;
  }
  .headers .rightlinks{
	  width:100%;
	  height:auto;
	  float:left;
	  display:none;
	  padding-bottom:0;
	  background:#f2f2f2;
  }
  .headers .rightlinks li{
	  width:50%;
	  height:40px;
	  line-height:40px;
	  text-align:center;
	  border-bottom:#ccc 1px solid;
	  padding:0;
  }
  .headers .rightlinks li a{
	  height:40px;
	  line-height:40px;
  }
  .banner{
	  width:100%;
	  float:left;
	  
  }
  .banner .content_new{
	  width:100%;
	  height:250px;
  }
  .banner .content_new .details{
	  width:90%;
	  height:100px;
	  padding:75px 5%;
	  background:none;
  }
  .banner h1{
	  font-size:200%;
	  font-weight:lighter;
	  margin:10px 0 30px 0;
  }
  .banner .buttons{
	  width:auto;
	  height:30px;
	  border:#fff 1px solid;
	  background:none;
	  padding:0 17px;
	  text-align:center;
	  font-size:14px;
	  font-weight:lighter;
	  line-height:30px;
	  text-transform:uppercase;
	  cursor:pointer;
  }
  .services .content_new{
	  max-width:800px;
  }
  .services .content_new li{
	  padding:0 30px 50px 30px;
  }
  .bottomcontact .leftlinks{
	  width:auto;
	  height:auto;
	  float:left;
	  padding-left:15px;
  }
  .bottomcontact ul.address li{
	  padding:16px 20px 16px 30px;
	  clear:none;
  }
  .bottomcontact .rightlinks{
	  width:90%;
	  float:left;
	  padding:0 0 80px 15px;
  }
  .bottomcontact h1.contact{
	  padding:28px 0;
  }
  .bottomcontact .nametext{
	  width:98%;
	  margin:10px 2% 10px 0;
  }
  .bottomcontact .textdetails{
	  width:99%;
	  margin:10px 0;
  }
  .bottomcontact .sendbutton{
	  margin:10px 0;
  }
  .footer{
	  font-size:10px;
  }
  .footer .leftlinks{
	  padding-left:7px;
  }
  .footer .rightlinks{
	  float:left;
  }
  .innernav{
	  width:100%;
	  height:95px;
	  float:left;
	  background:url(../images/inner-navigation-bg.png);
	  background-size:100% 100%;
  }
  .innernav .content_new{
	  width:100%;
	  height:45px;
	  max-width:1120px;
	  margin:0 auto;
	  padding:15px 0;
  }
  .innernav h1{
	  font-size:30px;
	  color:#272727;
  }
  .innernav a, .innernav span{
	  padding:0 13px 0 5px;
	  display:inline-block;
	  color:#272727;
  }
  .innernav a{
	  background:url(../images/inner-navigation-arrow.png) no-repeat right;
  }
}